import { request } from "@/utils/request";

/**
 * @提交
 */
export function addSite(param) {
  return request({
    url: "/service-fire/appPatrolInspection/addSite",
    method: "POST",
    data: param,
  });
}

/**
 * @采集记录接口查询
 */
export function siteList(param) {
  return request({
    url: "/service-fire/appPatrolInspection/siteList",
    method: "GET",
    data: param,
  });
}
